<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class CoinRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
        'Arabic_Name'=>'required',
        'English_Name'=>'required',
        'Draw'=>'required',

        ];
    }
    
    
    public function messages()
{
    return [
    'Arabic_Name.required' => trans('admin.Arabic_NameRequired'),
    'English_Name.required' => trans('admin.English_NameRequired'),
    'Draw.required' => trans('admin.DrawRequired'),
    ];
}
    
    
}
